## sparky-plymouth 7~20210901

=== debian/changelog ===
sparky-plymouth (7~20210901-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 01 Sep 2021 22:14:43 +0200
