=== debian/control ===
Source: sparky-plymouth
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-plymouth
Architecture: all
Depends: plymouth, plymouth-themes
Description: Sparky Plymouth Themes
 This provides plymouth theme for SparkyLinux. After installation make sure that the GRUB bootloader is configured to display Plymouth.
