## sparky-plymouth 9~20250908

=== debian/changelog ===
sparky-plymouth (9~20250908-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 08 Sep 2025 19:50:58 +0200
